Subject: Re: Job | Tech Support Remote Screening
From: SRIKANTH ADDHALA <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 18:47:23 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4676 Applicants

View All

SRIKANTH ADDHALA
I HAVE 1YR EXPERIENCE IN BPO AFTER COMPLETION OF MY INTERMEDIATE, I AM JOINED IN B.TECH BUT I AM NOT ABLE TO COMPLETE IT

Shortlist

Reject

Current Designation Fresher Trainee
Current Company ITGRIDS
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Vijayawada, Visakhapatnam, Hyderabad
Education
Not Pursuing Graduation
Graduation Institute Not Mentioned
Key Skills
NON-IT Professionals, Photoshop, Photography

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem